.footerStar svg {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.footerStar {
    width: 30px;
    height: 30px;
    position: absolute;
}


.footer {
    background-color: #0f2a44;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}

.footerInner {
    height: 100%;
    width: 100%;
    padding: 100px 0;
    box-sizing: border-box;
    border-top: 4px solid #c8a96a;
    border-bottom: 4px solid #c8a96a;
    position: relative;
}

.footerTopStar.footerStar {
    top: -2px;
    transform: translate(-50%,-50%);
    left: 50%;
}

.footerNav {
    display: flex;
    flex-direction: row;
    width: 85%;
    justify-content: space-between;
    box-sizing: border-box;
    border-bottom: 1px solid #c8a96a;
    margin: 0 auto;
    padding: 0 2.5%;
    padding-bottom: 9px;
    position: relative;
    z-index: 0;
}

.contact, .catalogue{
    position: relative;
}

.contactInner {
    position: absolute;
    top: calc(100% + 20px);
    left: 100%;
    display: flex;
    flex-direction: column;
    transform: translateX(-100%);
}


.contactInner a, .catalogueInner a {
    color: #f5f2ea;
    text-decoration: none;
    text-align: right;
    font-family: 'Montserrat';
    font-weight: 500;
    margin: 12px 0;
}

.footerNavRightBlock {
    display: flex;
    flex-direction: row;
    width: 33%;
    justify-content: space-between;
    align-items: center;
}

.footerNavLeftBlock>a, .footerNavRightBlock>a, .contact>a, .catalogue>a {
    font-family: 'Montserrat';
    color: #f5f2ea;
    text-decoration: unset;
    font-size: 1em;
    font-weight: 600;
}


.footerNavLeftBlock {
    display: flex;
    flex-direction: row;
    width: 33%;
    justify-content: space-between;
}

.catalogueInner {
    position: absolute;
    top: calc(100% + 20px);
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

html .catalogueInner a {
    text-align: left;
}


.footerBGLogo svg, .footerFrontLogo svg {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.footerLogo {
    width: 250px;
    height: 100%;
    transform: translateY(-28px);
    margin: 0 auto;
}

.footerLogo a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}



.footerFrontLogo svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footerFrontLogo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 170%;
    transform: translate(-50%,-50%);
}

.footerBGLogo {
    width: 100%;
    height: 100%;
}

.legal {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-100%);
    display: flex;
    flex-direction: row;
}


.legalLeftStar.footerStar {
    left: 0;
    top: calc(100% + 2px);
    transform: translate(-80px, -50%);
}

.legalRightStar.footerStar {
    left: 100%;
    top: calc(100% + 2px);
    transform: translate(calc(-100% + 80px), -50%);
}

.legal a {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #f5f2ea;
    text-decoration: unset;
    font-size: 0.9em;
    margin: 16px 17px;
}

.footerInner a {
    transition: all 0.25s ease-in-out;
}

.footerInner a:hover {
    opacity: .8;
}

.footerLogo a {
    opacity: 1!important;
}

.socials {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.socials a{
    display:block;
    width:100%;
    height:100%;
    text-decoration: unset;
}

.socials svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    min-width: 100%;
    min-height: 100%;
}

.socials>div {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2px solid #c8a96a;
    margin: 0px 50px;
    min-width:50px;
    min-height: 50px;
}



@media only screen and (max-width:1600px){
    .footerNav {
    width: 95%;
}

.footerLogo {
    width: 200px;
    transform: translateY(-42px);
}

.footerNavLeftBlock>a, .footerNavRightBlock>a, .contact>a, .catalogue>a, .contactInner a, .catalogueInner a {
    font-size: 0.9em;
}

.legal a {
    font-size: 0.8em;
    white-space: nowrap;
    text-wrap: nowrap;
}

.legalRightStar.footerStar {
    transform: translate(calc(-100% + 60px), -50%);
}

.legalLeftStar.footerStar {
    transform: translate(-60px, -50%);
}


}

@media only screen and (max-width:1000px){

    .socials {
    margin-top: 17px;
}

    .contactInner a, .catalogueInner a {
    margin: 8px 0;
}


.footerNavRightBlock>a {
    margin-bottom: 14px;
    margin-top: 6px;
    border-bottom: 2px solid #c8a96a;
}

 .footerNav {
    border: none;
    flex-direction: column;
}

.catalogueInner, .contactInner {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
}

.footer {
    height: 100%;
    padding: 50px 0;
    position: relative;
    z-index: 10;
}

.footerNav a {
    margin-left: auto;
    margin-right: auto;
}


.contact, .catalogue {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contact>a, .catalogue>a {
    margin-bottom: 10px;
    border-bottom: 2px solid #c8a96a;
}

.footerNavLeftBlock>a {
    border-bottom: 2px solid #c8a96a;
    margin-top: 30px;
    margin-bottom: 30px;
}


.footerNavLeftBlock, .footerNavRightBlock {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
}

.footerLogo {
    width: 200px;
    transform: unset;
    margin-top: 40px;
}

.footerLogo {
    width: 160px;
    position: absolute;
    top: 37px;
    height: 160px;
    left: 50%;
    transform: translate(-50%,0);
    margin-top: unset;
}

.footerInner {
    padding: 60px 0;
    padding-top: 230px;
}

.legal {
    justify-content: space-between;
}


.catalogue>a {
    margin-bottom: 4px;
    border-bottom: 2px solid #c8a96a;
}


}


@media only screen and (max-width:550px){

    .socials>div {
    width: 40px;
    height: 40px;
    min-width:40px;
    min-height: 40px;
}

    .legal a {
    font-size: 0.6em;
    margin: 13px 4px;
}


.legalLeftStar.footerStar {
    transform: translate(-10px, -50%);
}

.legal {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-100%);
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 0 5%;
    box-sizing: border-box;
}

.legalLeftStar.footerStar {
    transform: translate(0, -50%);
}


.legalRightStar.footerStar {
    transform: translate(-100%, -50%);
}

.footer {
    padding: 20px 0;
}

.footerLogo {
    width: 160px;
}


}
